package cn.bunny.pattern2.demo1.behavior.fly;

public class FlyNoWay implements FlyBehavior {
    /**
     * 飞的样子
     */
    @Override
    public void fly() {
        System.out.println("不能飞。。。");
    }
}
